'use strict';

var _copyObject = require('./_copyObject.js');
var _getSymbols = require('./_getSymbols.js');

/**
 * Copies own symbols of `source` to `object`.
 *
 * @private
 * @param {Object} source The object to copy symbols from.
 * @param {Object} [object={}] The object to copy symbols to.
 * @returns {Object} Returns `object`.
 */
function copySymbols(source, object) {
  return _copyObject(source, _getSymbols(source), object);
}

module.exports = copySymbols;
